System 2.0.0.0 4.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(false) To be added.

Each element of the collection is a . The contains a value, a reference to the that it belongs to, a reference to the next node, and a reference to the previous node.

Represents a node in a . This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Collections.Generic.LinkedList<T> To be added. To be added.

  Gets the that the belongs to.

- Property
  2.0.0.0
  4.0.0.0
  System.Collections.Generic.LinkedListNode<T> To be added. To be added.

  Gets the next node in the .

- Property
  2.0.0.0
  4.0.0.0
  System.Collections.Generic.LinkedListNode<T> To be added. To be added.

  Gets the previous node in the .

- Property
  2.0.0.0
  4.0.0.0
  T To be added.

  This property is set in the .

  Gets the value contained in the node.